DEP3CHANGELOG(1)

NOM
dep3changelog - Préparer une entrée du journal de modifications à partir de l'en-tête d'un correctif compatible DEP3

SYNOPSIS
dep3changelog correctif [correctif ...] [options] [-- [options_dch]]

DESCRIPTION
dep3changelog extrait les en-têtes d'un correctif DEP3 à partir des fichiers correctif donnés et construit une entrée du journal de modifications pour chaque correctif. Si l'auteur du correctif est différent de celui détecté par les variables d'environnement DEBEMAIL, NAME, DEBEMAIL ou EMAIL, "Thanks to auteur <adresse>" est ajouté à l'entrée du journal de modifications pour ce correctif. Tous les champs bug-debian et bug-ubuntu sont ajoutés en "Closes" de l'entrée du journal de modifications. Les entrées du journal de modifications préparées sont passées en argument à debchange avec les options_dch données.

OPTIONS

--help, -h
    Afficher un message d'aide et quitter avec succès.

--version
    Afficher la version et le copyright, puis quitter avec succès.

ENVIRONNEMENT

DEBEMAIL, EMAIL, DEBFULLNAME, NAME
    Reportez-vous à la description précédente de l'utilisation de ces variables d'environnement.

AUTEUR
Steve Langasek <vorlon@debian.org>

VOIR AUSSI
debchange(1)

TRADUCTION
Ce document est une traduction, maintenue à l'aide de l'outil po4a <https://po4a.org/> par l'équipe de traduction francophone du projet Debian.

Nicolas François, Guillaume Delacour, Cyril Brulebois, Thomas Huriaux et David Prévot ont réalisé cette traduction.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet devscripts.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant l'option « -L C » à la commande man.